Ora-00600: [Xsoops], [XspggepgenpseraseXX] After Upgrade To 10.2.0.X or 11.X (Doc ID 1326897.1)

Last updated on FEBRUARY 02, 2017

Applies to:

Oracle OLAP - Version: 10.2.0.5 to 11.2.0.2 - Release: 10.2 to 11.2
Information in this document applies to any platform.

Goal

After Upgrading to 10.2 or a later Version of the Oracle Database, one of this Errors can sometimes show up:
Ora-00600: [Xsoops], [Xspggepgenpserase01]
Ora-00600: [Xsoops], [Xspggepgenpserase02]
Ora-00600: [Xsoops], [Xspggepgenpserase03]
Ora-00600: [Xsoops], [Xspggepgenpserase04]

You will still be able to access OLAP AW's but you can't update them any more.
This issue is due to <BUG: 9870614> and <BUG: 9968263>.

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms